/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px;
}
@media (max-width: 991px) {
  ul.product_list .availability span {
    margin-bottom: 0;
  }
}
ul.product_list .availability span.available-now {
  background: #46a74e;
  border: 1px solid #36943e;
}
ul.product_list .availability span.out-of-stock {
  background: #ff7430;
  border: 1px solid #ea5e1a;
}
ul.product_list .color-list-container {
  margin-bottom: 12px;
}
ul.product_list .color-list-container ul li {
  display: inline-block;
  border: 1px solid #eeeeee;
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list .color-list-container ul li {
    float: none;
    width: auto;
  }
}
ul.product_list .color-list-container ul li a {
  display: block;
  width: 15px;
  height: 15px;
  margin: 1px;
}
ul.product_list .product-image-container {
  text-align: center;
}
ul.product_list .product-image-container img {
  margin: 0 auto;
}
ul.product_list .product-image-container .quick-view {
  font: 12px/16px "Open Sans", Arial, Helvetica, sans-serif;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: 0px 0 0 -45px;
  padding: 5px 10px;
  background-color: #cf0202;
  width: auto;
  border-radius: 5px;
  height: auto;
  text-align: center;
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
  -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
  box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
}
@media (min-width: 1200px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }
}
@media (max-width: 767px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }
}
ul.product_list .product-image-container .quick-view:hover {
  background: rgba(20, 20, 20, 0.8);
}
ul.product_list .comments_note {
  text-align: left;
  overflow: hidden;
}
@media (max-width: 479px) {
  ul.product_list .comments_note {
    text-align: center;
    width: 100%;
  }
}
ul.product_list .comments_note .star_content {
  float: left;
}
@media (max-width: 479px) {
  ul.product_list .comments_note .star_content {
    float: none;
    display: inline-block;
  }
}
ul.product_list .comments_note .nb-comments {
  overflow: hidden;
  font-style: italic;
}
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
  color: #777676;
  cursor: pointer;
}
ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
  color: #cf0202;
}
ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f08a";
  margin-right: 3px;
  padding: 0 3px;
}
ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\f004";
}
@media (min-width: 992px) and (max-width: 1199px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0;
  }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: none;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0;
  }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: none;
  }
}
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  margin-left: 3px;
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 3px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  ul.product_list .functional-buttons div.compare a:before {
    display: none;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list .functional-buttons div.compare a:before {
    display: none;
  }
}
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068";
}

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid li, ul.tm-carousel li, .crossseling-content li {
  padding-bottom: 20px;
  text-align: center;
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list.grid li, ul.tm-carousel li, .crossseling-content li {
    width: 50%;
    float: left;
  }
}
ul.product_list.grid li .product-container, ul.tm-carousel li .product-container, .crossseling-content li .product-container {
  background: white;
  padding: 0;
  position: relative;
  border: 1px solid #EEEEEE;
  border-radius: 3px;
}
ul.product_list.grid li .product-container .product-image-container, ul.tm-carousel li .product-container .product-image-container, .crossseling-content li .product-container .product-image-container {
  padding: 9px;
  position: relative;
}
ul.product_list.grid li .product-container .product-image-container .content_price, ul.tm-carousel li .product-container .product-image-container .content_price, .crossseling-content li .product-container .product-image-container .content_price {
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  /*background:rgba(212, 3, 3, 0.52);*/
  padding: 9px 0;
  display: none;
}
ul.product_list.grid li .product-container .product-image-container .content_price span, ul.tm-carousel li .product-container .product-image-container .content_price span, .crossseling-content li .product-container .product-image-container .content_price span {
  color: white;
}
ul.product_list.grid li .product-container .product-image-container .content_price span.old-price, ul.tm-carousel li .product-container .product-image-container .content_price span.old-price, .crossseling-content li .product-container .product-image-container .content_price span.old-price {
  color: #b1b0b0;
}
ul.product_list.grid li .product-container .product-image-container .product-image, ul.tm-carousel li .product-container .product-image-container .product-image, .crossseling-content li .product-container .product-image-container .product-image {
  display: block;
}
ul.product_list.grid li .product-container h5, ul.tm-carousel li .product-container h5, .crossseling-content li .product-container h5 {
  padding: 0 15px 7px 15px;
  margin-bottom: 0;
  /*min-height: 53px;*/
}
ul.product_list.grid li .product-container .comments_note, ul.tm-carousel li .product-container .comments_note, .crossseling-content li .product-container .comments_note {
  display: inline-block;
  width: auto;
}
ul.product_list.grid li .product-container .comments_note .nb-comments, ul.tm-carousel li .product-container .comments_note .nb-comments, .crossseling-content li .product-container .comments_note .nb-comments {
  display: none;
}
ul.product_list.grid li .product-container .product-desc, ul.tm-carousel li .product-container .product-desc, .crossseling-content li .product-container .product-desc {
  display: none;
}
ul.product_list.grid li .product-container .content_price, ul.tm-carousel li .product-container .content_price, .crossseling-content li .product-container .content_price {
  padding-bottom: 9px;
  line-height: 21px;
}
ul.product_list.grid li .product-container .old-price,
ul.product_list.grid li .product-container .price,
ul.product_list.grid li .product-container .price-percent-reduction, ul.tm-carousel li .product-container .old-price,
ul.tm-carousel li .product-container .price,
ul.tm-carousel li .product-container .price-percent-reduction, .crossseling-content li .product-container .old-price,
.crossseling-content li .product-container .price,
.crossseling-content li .product-container .price-percent-reduction {
  display: inline-block;
}
ul.product_list.grid li .product-container .product-flags, ul.tm-carousel li .product-container .product-flags, .crossseling-content li .product-container .product-flags {
  display: none;
}
ul.product_list.grid li .product-container .old-price, ul.tm-carousel li .product-container .old-price, .crossseling-content li .product-container .old-price {
  margin-right: 5px;
}
ul.product_list.grid li .product-container .button-container, ul.tm-carousel li .product-container .button-container, .crossseling-content li .product-container .button-container {
  /*margin-bottom: 10px;*/
}
@media (min-width: 1200px) {
  ul.product_list.grid li .product-container .button-container, ul.tm-carousel li .product-container .button-container, .crossseling-content li .product-container .button-container {
    /*display: none;*/
  }
}
ul.product_list.grid li .product-container .button-container .ajax_add_to_cart_button,
ul.product_list.grid li .product-container .button-container span.button,
ul.product_list.grid li .product-container .button-container .lnk_view, ul.tm-carousel li .product-container .button-container .ajax_add_to_cart_button,
ul.tm-carousel li .product-container .button-container span.button,
ul.tm-carousel li .product-container .button-container .lnk_view, .crossseling-content li .product-container .button-container .ajax_add_to_cart_button,
.crossseling-content li .product-container .button-container span.button,
.crossseling-content li .product-container .button-container .lnk_view {
  margin: 0 3px 10px 4px;
}
ul.product_list.grid li .product-container .functional-buttons, ul.tm-carousel li .product-container .functional-buttons, .crossseling-content li .product-container .functional-buttons {
  padding: 11px 0 5px;
}
@media (min-width: 1200px) {
  ul.product_list.grid li .product-container .functional-buttons, ul.tm-carousel li .product-container .functional-buttons, .crossseling-content li .product-container .functional-buttons {
    /*display: none;*/
  }
}
ul.product_list.grid li .product-container .functional-buttons div, ul.tm-carousel li .product-container .functional-buttons div, .crossseling-content li .product-container .functional-buttons div {
  width: 100%;
  float: left;
  padding: 3px 0 4px 0;
}
@media (min-width: 1200px) {
  ul.product_list.grid li.hovered .product-container, ul.tm-carousel li.hovered .product-container, .crossseling-content li.hovered .product-container {
    /*	@include box-shadow(rgba(black, 0.17) 0 0 13px);*/
    /*border:1px solid;*/
    position: relative;
    z-index: 10;
  }
  ul.product_list.grid li.hovered .product-container .content_price, ul.tm-carousel li.hovered .product-container .content_price, .crossseling-content li.hovered .product-container .content_price {
    /*	display: none;*/
  }
  ul.product_list.grid li.hovered .product-container .product-image-container .content_price, ul.tm-carousel li.hovered .product-container .product-image-container .content_price, .crossseling-content li.hovered .product-container .product-image-container .content_price {
    /*	display: block;	*/
  }
  ul.product_list.grid li.hovered .product-container .product-image-container .quick-view, ul.tm-carousel li.hovered .product-container .product-image-container .quick-view, .crossseling-content li.hovered .product-container .product-image-container .quick-view {
    display: block;
  }
  ul.product_list.grid li.hovered .product-container .functional-buttons,
  ul.product_list.grid li.hovered .product-container .button-container,
  ul.product_list.grid li.hovered .product-container .comments_note, ul.tm-carousel li.hovered .product-container .functional-buttons,
  ul.tm-carousel li.hovered .product-container .button-container,
  ul.tm-carousel li.hovered .product-container .comments_note, .crossseling-content li.hovered .product-container .functional-buttons,
  .crossseling-content li.hovered .product-container .button-container,
  .crossseling-content li.hovered .product-container .comments_note {
    /*display: block;*/
  }
  ul.product_list.grid li:hover a.button, ul.product_list.grid li:hover .button-container span, ul.tm-carousel li:hover a.button, ul.tm-carousel li:hover .button-container span, .crossseling-content li:hover a.button, .crossseling-content li:hover .button-container span {
    background: #cf0202;
    color: #fff;
  }
  ul.product_list.grid li:hover .product_img_link img, ul.product_list.grid li:hover .product-image, ul.tm-carousel li:hover .product_img_link img, ul.tm-carousel li:hover .product-image, .crossseling-content li:hover .product_img_link img, .crossseling-content li:hover .product-image {
    transition: all 0.3s ease 0s;
    -ms-transform: scale(1.1);
    /* IE 9 */
    -webkit-transform: scale(1.1);
    /* Chrome, Safari, Opera */
    transform: scale(1.1);
  }
}
@media (min-width: 992px) {
  ul.product_list.grid li.first-in-line, ul.tm-carousel li.first-in-line, .crossseling-content li.first-in-line {
    clear: left;
  }
}
@media (min-width: 480px) and (max-width: 991px) {
  ul.product_list.grid li.first-item-of-tablet-line, ul.tm-carousel li.first-item-of-tablet-line, .crossseling-content li.first-item-of-tablet-line {
    clear: left;
  }
}
ul.product_list.grid li.hovered h5, ul.tm-carousel li.hovered h5, .crossseling-content li.hovered h5 {
  min-height: 30px;
}

ul.product_list.grid li .right-block .availability {
  display: none;
}
ul.product_list.grid li .right-block .product-flags {
  margin-bottom: 5px;
}
ul.product_list.grid li .functional-buttons {
  display: none;
}

@media (min-width: 1200px) {
  ul.product_list.list.hovered .product-container {
    /*@include box-shadow(rgba(black, 0.17) 0 0 13px);*/
    /*	border:1px solid;*/
    position: relative;
    z-index: 10;
  }
  ul.product_list.list.hovered .product-container .content_price {
    /*	display: none;*/
  }
  ul.product_list.list.hovered .product-container .product-image-container .content_price {
    /*	display: block;	*/
  }
  ul.product_list.list.hovered .product-container .product-image-container .quick-view {
    display: block;
  }
  ul.product_list.list.hovered .product-container .functional-buttons,
  ul.product_list.list.hovered .product-container .button-container,
  ul.product_list.list.hovered .product-container .comments_note {
    /*display: block;*/
  }
  ul.product_list.list .product-container:hover a.button, ul.product_list.list .product-container:hover .button-container span {
    background: #cf0202;
    color: #fff;
  }
  ul.product_list.list .product-container:hover .product_img_link img, ul.product_list.list .product-container:hover .product-image {
    transition: all 0.3s ease 0s;
    -ms-transform: scale(1.1);
    /* IE 9 */
    -webkit-transform: scale(1.1);
    /* Chrome, Safari, Opera */
    transform: scale(1.1);
  }
}

ul.product_list.grid .color_to_pick_list li {
  padding-bottom: 0;
}

@media (min-width: 1200px) {
  #blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul > li.first-item-of-tablet-line {
    clear: none;
  }
  #blockpack ul > li.first-item-of-mobile-line {
    clear: left;
  }
}

/*******************************************************
Product Curosol in Home Page Styles 
********************************************************/
ul.tm-carousel li {
  padding: 10px;
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.tm-carousel li {
    width: 100%;
    float: left;
  }
}
ul.tm-carousel li .quick-view {
  font: 700 13px/16px "Open Sans", Arial, Helvetica, sans-serif;
  color: #777676;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -21px 0 0 -53px;
  padding: 13px 0 0;
  background-color: #cf0202;
  width: 107px;
  border-radius: 5px;
  height: 43px;
  text-align: center;
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
  -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
  box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
}
@media (min-width: 1200px) {
  ul.tm-carousel li .quick-view {
    /*// min 1200px*/
    display: none;
  }
}
@media (max-width: 767px) {
  ul.tm-carousel li .quick-view {
    /*// max 767px*/
    display: none;
  }
}
ul.tm-carousel li .quick-view:hover {
  background: rgba(20, 20, 20, 0.8);
}

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%;
  }
}
ul.product_list.list > li .product-container {
  border: 1px solid #EEEEEE;
  border-radius: 3px;
  margin-bottom: 10px;
  padding: 10px 0px;
}
ul.product_list.list > li .product-image-container {
  position: relative;
  padding: 9px;
}
@media (max-width: 479px) {
  ul.product_list.list > li .product-image-container {
    max-width: 290px;
    margin: 0 auto;
  }
}
ul.product_list.list > li .product-image-container .content_price {
  display: none !important;
}
ul.product_list.list > li .product-flags {
  color: #555555;
  margin: -5px 0 10px 0;
}
ul.product_list.list > li .product-flags .discount {
  color: #9B0000;
}
ul.product_list.list > li .product-desc {
  margin-bottom: 15px;
}
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%;
  }
}
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px;
}
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #eeeeee;
    padding-left: 10px;
    padding-bottom: 11px;
  }
}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-right: 30px;
    text-align: center;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px;
  }
}
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 0px;
}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .content_price {
    width: 100%;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding-top: 0;
    width: 100%;
  }
}
ul.product_list.list > li .right-block .right-block-content .content_price span {
  display: inline-block;
  margin-top: 4px;
  margin-bottom: 4px;
}
ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
  margin-right: 8px;
}
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 0px;
  padding-top: 5px;
}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .button-container {
    width: 100%;
    text-align: center;
    padding-left: 30px;
  }
}
ul.product_list.list > li .right-block .right-block-content .button-container .btn {
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    clear: both;
  }
}
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    overflow: hidden;
  }
}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    clear: both;
    width: 100%;
    padding-left: 30px;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    float: none;
    display: inline-block;
  }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons a i, ul.product_list.list > li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list > li .right-block .right-block-content .functional-buttons label i, ul.product_list.list > li .right-block .right-block-content .functional-buttons label:before {
    display: none !important;
  }
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
  cursor: pointer;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
  border: none;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
  padding-top: 10px;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
  margin-right: 10px;
}
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center;
  }
}

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li {
    padding-bottom: 15px;
    margin-bottom: 0;
  }
}
#index ul.product_list.tab-pane > li .availability {
  display: none;
}
@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
    clear: none;
  }
  #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
    clear: left;
  }
}

.accessories-block #crossselling-carousel li {
  width: auto;
}
.accessories-block #crossselling-carousel .item {
  width: 100%;
}

/***** IE code *****/
